@import './MainStyle.css';
@import './AnimationTransition/CommunityEngagementLoginAnimation&transition.css';
.container>.community-forum-container {
    align-self: center;
    width: 100%;
    height: 100vh;
    min-height: 900px;
    background-color: rgb(5, 30, 37);
}

.container>.community-forum-background {
    background-image: url("../images/Background-03.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center;
}

.container>.latest-new-container>.inner-auth-container {
    align-self: center;
    width: 100%;
    height: 95%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container>.latest-new-container>.inner-auth-container>.middle-auth-card {
    align-self: center;
    width: 33%;
    min-width: 650px;
    height: 75%;
    min-height: 700px;
    background-color: #F5F6F6;
    border: 0px solid transparent;
    box-shadow: 1px 1px 10px 1px #000000;
    border-radius: 10px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.container>.latest-new-container>.inner-auth-container>.middle-auth-card>.back-button {
    align-self: flex-start;
    width: 65px;
    height: 20px;
    margin-left: 3.5%;
    margin-top: 2.5%;
    margin-bottom: 2.5%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container>.latest-new-container>.inner-auth-container>.middle-auth-card>.back-button>a {
    align-self: center;
    width: 100%;
    height: 100%;
    margin-left: 3.5%;
    margin-top: 2.5%;
    margin-bottom: 2.5%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    transition: all 1s;
}

.container>.latest-new-container>.inner-auth-container>.middle-auth-card>.back-button>a>i {
    align-self: center;
    width: auto;
    height: auto;
    color: black;
    margin-right: 10%;
    font-size: 0.95rem;
    transition: all 0.5s;
    transition-delay: 0.5s;
}

.container>.latest-new-container>.inner-auth-container>.middle-auth-card>.back-button>a>span {
    align-self: center;
    width: auto;
    height: auto;
    color: black;
    font-size: 0.95rem;
    transition: all 0.5s;
    transition-delay: 0.5s;
}

.container>.latest-new-container>.inner-auth-container>.middle-auth-card>.auth-card-heading-wrapper {
    align-self: center;
    width: 84%;
    height: 35%;
    margin-bottom: 1%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.container>.latest-new-container>.inner-auth-container>.middle-auth-card>.auth-card-heading-wrapper>.auth-logo {
    align-self: center;
    width: 35%;
    height: 55%;
    background-image: url("../images/Logo_white.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    transition: all 1s;
}

.container>.latest-new-container>.inner-auth-container>.middle-auth-card>.auth-card-heading-wrapper>.text-wrapper {
    align-self: center;
    margin-top: 4%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.container>.latest-new-container>.inner-auth-container>.middle-auth-card>.auth-card-heading-wrapper>.text-wrapper>span:nth-child(1) {
    align-self: center;
    color: var(--primary-dark-color);
    font-weight: bold;
    font-size: 1.25rem;
    margin-bottom: 2.5%;
}

.container>.latest-new-container>.inner-auth-container>.middle-auth-card>.auth-card-heading-wrapper>.text-wrapper>span:nth-child(2) {
    align-self: center;
    color: var(--primary-dark-color);
    font-weight: lighter;
    font-size: 1.1rem;
}

.container>.latest-new-container>.inner-auth-container>.middle-auth-card>.form-wrapper {
    align-self: center;
    width: 84%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.container>.latest-new-container>.inner-auth-container>.middle-auth-card>.form-wrapper>form {
    align-self: center;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.container>.latest-new-container>.inner-auth-container>.middle-auth-card>.form-wrapper>form>.input-wrapper {
    align-self: center;
    width: 100%;
    height: 62px;
    margin-bottom: 2.5%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.container>.latest-new-container>.inner-auth-container>.middle-auth-card>.form-wrapper>form>.input-wrapper>input {
    align-self: center;
    width: 100%;
    height: 100%;
    border: 0px solid transparent;
    border-bottom: 0.3px solid #000000;
    padding-left: 30px;
    background-color: transparent;
    font-size: 0.95rem;
    font-weight: bold;
}

.container>.latest-new-container>.inner-auth-container>.middle-auth-card>.form-wrapper>form>.forget-password-wrapper {
    align-self: flex-end;
    margin-top: 2%;
    display: flex;
    justify-content: flex-start;
}

.link {
    align-self: center;
    width: 100%;
    display: flex;
    justify-content: flex-start;
    transition: all 1s;
}

.link>span {
    align-self: center;
    width: 100%;
    height: 100%;
    transition: all 0.5s;
    transition-delay: 0.5s;
}

.primary-link>span {
    color: var(--primary-dark-color);
    transition: all 1s;
}

.link-lg>span {
    font-size: 0.95rem;
    font-weight: normal;
}

.latest-new-container>.inner-auth-container>.middle-auth-card>.form-wrapper>form>.button-wrapper {
    align-self: center;
    margin-top: 15%;
    margin-bottom: 2%;
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
}

.latest-new-container>.inner-auth-container>.middle-auth-card>.form-wrapper>form>.button-wrapper>.btn {
    position: relative;
    align-self: center;
    width: 100%;
    height: 45px;
    border: 0px solid transparent;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    z-index: 2;
}

.latest-new-container>.inner-auth-container>.middle-auth-card>.form-wrapper>form>.button-wrapper>.btn>span {
    align-self: center;
    color: var(--primary-light-color);
    font-size: 1.1rem;
    font-weight: lighter;
    transition: all 1s;
    transition-delay: 0.2s;
}

.latest-new-container>.inner-auth-container>.middle-auth-card>.form-wrapper>form>.button-wrapper>.primary-login-btn {
    background-color: #1A2028;
}

.latest-new-container>.inner-auth-container>.middle-auth-card>.form-wrapper>form>.register-wrapper {
    align-self: center;
    margin-top: 3%;
    display: flex;
    justify-content: center;
}

.latest-new-container>.inner-auth-container>.middle-auth-card>.form-wrapper>form>.register-wrapper>.secondary-link {
    width: 100%;
    height: 100%;
    transition: all 1s;
}

.latest-new-container>.inner-auth-container>.middle-auth-card>.form-wrapper>form>.register-wrapper>.secondary-link>span {
    color: var(--secondary-color);
    font-size: 1.1rem;
    transition: all 1s;
    transition-delay: 0.5s;
}

.latest-new-container>.inner-auth-container>.middle-auth-card>.form-wrapper>form>.register-wrapper>a>span {
    font-weight: lighter;
    font-size: 0.95rem;
}

.latest-new-container>.inner-auth-container>.middle-auth-card>.form-wrapper>form>.login-error-message {
    align-items: center;
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.latest-new-container>.inner-auth-container>.middle-auth-card>.form-wrapper>form>.login-error-message>span {
    color: var(--secondary-color);
    font-size: 1rem;
    font-style: normal;
    font-weight: bold;
}